body{
	text-align:center;
}

div{
	margin: 0 auto;
	Background-color: lightblue;
	width:1080px;
	
	border-radius: 50px;
	padding: 10px;
	text-align:center;

}

img.logo{
	width: 1050px;
	border: 5px solid teal;
	border-radius: 50px;
}

img.sample{
	height: 250px;
	border: 5px solid black;
	border-radius: 50px;
	
}
img.sample:hover{
	
	transition: all .70s;
	transform: rotate(-360deg);
}

h1{
	font-size: 155px;
	font-family: Goudy Old Style;
	line-height: 20px;
	
}
h2{
	font-size: 60px;
	font-family: Goudy Old Style;
	line-height: 20px;
	
}